<?php
//Traducción al español para ImpressCMS por debianus

// definitions for editing blocks
define("_MB_D3FORUM_DISPLAY","Mostrar %s items");
define("_MB_D3FORUM_DISPLAYF","Mostrar a tamaño completo"); 
define("_MB_D3FORUM_MARKISUP","Temas marcados primero"); 
define("_MB_D3FORUM_ORDERRULE","Ordenar por"); 
define("_MB_D3FORUM_CATLIMIT","Especificar categorías");
define("_MB_D3FORUM_FORUMLIMIT","Especificar foros");
define("_MB_D3FORUM_CATLIMITDSC","Escriba la 'id' de cada categoría separada con una coma. Tenga en cuenta que esta especificación no se aplica recursivamente y dejar la caja de texto en blanco equivale a elegir todas las categorías.");
define("_MB_D3FORUM_FORUMLIMITDSC","Como se especificaron las categorías");
define("_MB_D3FORUM_THISTEMPLATE","Plantilla");

define("_MB_D3FORUM_ORDERTIMED","Los más recientes primero"); 
define("_MB_D3FORUM_ORDERVIEWSD","Los más leídos primero"); 
define("_MB_D3FORUM_ORDERREPLIESD","Los más comentados primero"); 
define("_MB_D3FORUM_ORDERVOTESD","Los más votados primero"); 
define("_MB_D3FORUM_ORDERPOINTSD","Los mejor puntuados primero"); 
define("_MB_D3FORUM_ORDERAVERAGED","Los que tienen mejor promedio en las votaciones primero"); 

?>